<html devsite><head>
    <title>Pixel /Nexus 安全公告 - 2018 年 8 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2018 年 8 月 6 日</em></p>

<p>
本 Pixel/Nexus 安全公告详细介绍了会影响<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">受支持的 Google Pixel 和 Nexus 设备</a>（Google 设备）的安全漏洞和功能改进。对于 Google 设备，如果安全补丁程序级别是 2018-08-05 或更新，则意味着已解决本公告以及 2018 年 8 月的 Android 安全公告中所述的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅<a href="https://support.google.com/pixelphone/answer/4457705" class="external">查看并更新 Android 版本</a>。
</p>
<p>
所有受支持的 Google 设备都将会收到 2018-08-05 补丁程序级别的更新。我们建议所有用户都在自己的设备上接受这些更新。
</p>
<p class="note">
<strong>注意</strong>：可在 <a href="https://developers.google.com/android/images" class="external">Google Developers 网站</a>上找到 Google 设备固件映像。
</p>

<h2 id="announcements">通告</h2>
<p>除了 2018 年 8 月的 Android 安全公告中所述的安全漏洞外，Google 设备中还包含针对下述安全漏洞的补丁程序。合作伙伴在至少一个月前就已收到关于这些问题的通知，并可以选择将针对这些问题的补丁程序纳入到其设备更新中。</p>

<h2 id="security-patches">安全补丁程序</h2>
<p>
漏洞列在所影响的组件下，内容包括问题描述和一个表，该表中包含 CVE、相关参考内容、<a href="#type">漏洞类型</a>、<a href="/security/overview/updates-resources.html#severity">严重程度</a>和已更新的 Android 开源项目 (AOSP) 版本（如果适用）。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多参考内容。
</p>

<h3 id="framework">框架</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-1000100</td>
    <td>
<a href="https://android.googlesource.com/platform/external/curl/+/1506c0316973bd95d7832891b1aa2258b52a793d">A-64610131</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="system">系统</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2018-9435</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/51b05b715024adff4fa59ab2e18c0b56c5d3af5e">A-79591688</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9461</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/17a2579a0aa603a3a7d94e5dc64afeb96e430e8f">A-37629504</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9449</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/27b90f4f6fe3811335e9bb4fac4656bc1df49204">A-79884292</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9457</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/a3e94449c8fe0a377b61747b6129fafc930da086">A-72872376</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9441</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/c3c69bed0f76178c640dd8e726967b9cdea5dece">A-74075873</a>
[<a href="https://android.googlesource.com/platform/system/bt/+/3a2799939b2da543ed3a62f29db658cb05f8ad3b">2</a>]
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13322</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/services/Telephony/+/c25745addd19b1549b7ec5bdc46d8bf1a1de37ed">A-67862398</a>
</td>
    <td>DoS</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9447</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/services/Telephony/+/19c48992b79df89c730f3619eb69baf03d449e95">A-79995313</a>
</td>
    <td>DoS</td>
    <td>中</td>
    <td>6.0、6.0.1、8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">内核组件</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2018-9462</td>
    <td>A-78364203<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>触摸屏</td>
  </tr>
  <tr>
    <td>CVE-2018-9439</td>
    <td>A-79377438<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>网络堆栈</td>
  </tr>
  <tr>
    <td>CVE-2018-9463</td>
    <td>A-78362414<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>触摸屏</td>
  </tr>
  <tr>
    <td>CVE-2018-1068</td>
    <td>A-77902350<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=b71812168571fa55e44cdd0254471331b9c4c4c6">上游内核</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>防火墙</td>
  </tr>
  <tr>
    <td>CVE-2018-9464</td>
    <td>A-68993267<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Taimen 引导加载程序</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 组件</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2018-11263</td>
    <td>A-79422278<a href="#asterisk">*</a><br />QC-CR#2209106</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-8261</td>
    <td>A-35139833<a href="#asterisk">*</a><br />QC-CR#2013631</td>
    <td>EoP</td>
    <td>中</td>
    <td>摄像头驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5910</td>
    <td>A-79422277<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b67e04e3696f05411b7434c8b194895d273b00c5">
QC-CR#2175499</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d9344c2f4b60cf5d4c747c11f3cb0b6f1558db78">2</a>]
</td>
    <td>EoP</td>
    <td>中</td>
    <td>MDSS</td>
  </tr>
  <tr>
    <td>CVE-2018-5909</td>
    <td>A-79421262<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=2c1716c5afd660651724b6088f2e6301272f4926">QC-CR#2174716</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>旋转器</td>
  </tr>
  <tr>
    <td>CVE-2018-5908</td>
    <td>A-79422409<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=28e5918c60b832091c6b3618747258803cbd3302">
QC-CR#2171758</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=4689d03e5db548d263232c274bf307956207da27">2</a>]
</td>
    <td>EoP</td>
    <td>中</td>
    <td>MDSS</td>
  </tr>
  <tr>
    <td>CVE-2018-5905</td>
    <td>A-79421261<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6eb2f4f6fde1b210712d6ac66b40b9e7684d77db">QC-CR#2169715</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Diag 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5904</td>
    <td>A-79421260<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=88b838c8952ec6414c72449ae15768d15d2606dd">
QC-CR#2184702</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=8e82c0d84ccee87309fd22f8208915f0ba502b26">2</a>]
</td>
    <td>EoP</td>
    <td>中</td>
    <td>电源驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5903</td>
    <td>A-79421737<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=20365fa599f42f6e1f175d9d5d60d964927c2160">
QC-CR#2185477</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>qcacld 3.0</td>
  </tr>
  <tr>
    <td>CVE-2017-18306</td>
    <td>A-73889358<a href="#asterisk">*</a><br />QC-CR#2216399</td>
    <td>ID</td>
    <td>中</td>
    <td>v4l2</td>
  </tr>
  <tr>
    <td>CVE-2017-18307</td>
    <td>A-73888283<a href="#asterisk">*</a><br />
        QC-CR#2026045</td>
    <td>ID</td>
    <td>中</td>
    <td>qcacld-3.0</td>
  </tr>
  <tr>
    <td>CVE-2017-9711</td>
    <td>A-36367253<a href="#asterisk">*</a><br />
        QC-CR#2046006</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA</td>
  </tr>
  <tr>
    <td>CVE-2018-3587</td>
    <td>A-65542521<a href="#asterisk">*</a><br />
        QC-CR#2120605</td>
    <td>EoP</td>
    <td>中</td>
    <td>qcacld-2.0</td>
  </tr>
</tbody></table>

<h3 id="update:-framework">更新：框架</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13295</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/base/+/da24aa45a8b65a7b9adbe12ff94bf891bdd38825">A-62537081</a>
[<a href="https://android.googlesource.com/platform/packages/apps/PackageInstaller/+/3af01bd93513d902dbb5382b10109fdf3ab29d2d">2</a>]
</td>
    <td>DoS</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="update:-system">更新：系统</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13242</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/f973e707f50adc0c21599e719be06714f808a333">A-62672248</a>
</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="update:-qualcomm-components">更新：Qualcomm 组件</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-15817</td>
    <td>A-68992394<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=fe43c2b64ac81199de17efc258e95546cb0546f1">QC-CR#2076603</a>
[<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=8ba78e506e5002cdae525dd544dbf1df0ccce1ef">2</a>]
<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=343a3f28338788c5c91289f53171c1f71f293cd7">QC-CR#2084599</a>
<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=0c21aaa2fefa6c5919813fdd287436dddda54227">QC-CR#2096512</a>
</td>
    <td>RCE</td>
    <td>严重</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">常见问题和解答</h2>
<p>
这一部分解答了用户在阅读本公告后可能会提出的常见问题。
</p>
<p>
<strong>1. 如何确定我的设备是否已通过更新解决这些问题？
</strong>
</p>
<p>
如果安全补丁程序级别是 2018-08-05 或更新，则意味着已解决 2018-08-05 以及之前的所有安全补丁程序级别涵盖的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel 和 Nexus 更新时间表</a>中的说明。
</p>
<p id="type">
<strong>2.“类型”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“类型”列中的条目是安全漏洞的分类。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>缩写词</th>
   <th>定义</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>远程代码执行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>提权</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>信息披露</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒绝服务</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>没有分类</td>
  </tr>
</tbody></table>
<p>
<strong>3.“参考内容”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“参考内容”列中的条目可能包含用于标识参考值所属组织的前缀。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前缀</th>
   <th>参考内容</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android Bug ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 参考编号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 参考编号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 参考编号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 参考编号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 在“参考内容”列中，Android Bug ID 旁边的 * 表示什么意思？<em></em></strong>
</p>
<p>
如果问题尚未公开发布，则在“参考内容”列中，相应 Android Bug ID 旁边会显示 *。<em></em><a href="https://developers.google.com/android/nexus/drivers" class="external">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中通常包含旨在解决相应问题的更新。
</p>
<p>
<strong>5. 为什么要将安全漏洞拆分到本公告和 Android 安全公告中？</strong>
</p>
<p>
要在 Android 设备上声明最新的安全补丁程序级别，必须修复 Android 安全公告中记录的安全漏洞。但在声明安全补丁程序级别时，并不是必须要修复其他安全漏洞（如本公告中记录的漏洞）。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>备注</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 8 月 6 日</td>
   <td>发布了本公告。</td>
  </tr>
</tbody></table>

</body></html>